$blue-gradient1: #1a53d0;
$blue-gradient2: #316df0;

$white: #fff;
$black: #000000;

$color-background: $white;

$grey-0: #f9f9fb;
$grey-1: #f5f6f7;
$grey-2: #edf0f2;
$grey-3: #e4e7eb;
$grey-4: #c7ced4;
$grey-5: #a6b1bb;
$grey-6: #7b8b9a;
$grey-7: #66788a;
$grey-8: #425a70;
$grey-9: #234361;

$blue-50: #f0f5fe;
$blue-100: #e2eafd;
$blue-200: #a8c1f8;
$blue-300: #8aadf6;
$blue-400: #6d98f4;
$blue-500: #5083f2;
$blue-600: #4279f1;
$blue-700: #316df0;
$blue-800: #1c5be2;
$blue-900: #1a53d0;
$blue-900-rgba: rgba(26, 83, 208, 1);

$green-50: #eafaf4;
$green-100: #d4f5ea;
$green-200: #bff0df;
$green-300: #a4ead1;
$green-400: #69ddb5;
$green-500: #3fd39f;
$green-600: #29b584;
$green-700: #249f74;
$green-800: #1f8a64;
$green-900: #1b7656;

$red-50: #fbf0f2;
$red-100: #f8e2e4;
$red-200: #f4d3d7;
$red-300: #edb6bc;
$red-400: #e698a1;
$red-500: #df7b87;
$red-600: #d85e6c;
$red-700: #d44f5f;
$red-800: #d14051;
$red-900: #cd3244;

$orange-50: #fef5f1;
$orange-100: #f8e2e4;
$orange-200: #fbe0d4;
$orange-300: #f8ccb7;
$orange-400: #f6b79b;
$orange-500: #f3a37e;
$orange-600: #f08f61;
$orange-700: #ef8453;
$orange-800: #ee7a45;
$orange-900: #ec6f35;

$purple-50: #f6eefa;
$purple-100: #eedef4;
$purple-200: #e5cdef;
$purple-300: #d4ace4;
$purple-400: #c28bda;
$purple-500: #b16acf;
$purple-600: #9f49c4;
$purple-700: #953dbb;
$purple-800: #8837ab;
$purple-900: #7c329b;

$sky-blue-50: #e7f5ff;
$sky-blue-100: #d0ebff;
$sky-blue-200: #a5d8ff;
$sky-blue-300: #74c0fc;
$sky-blue-400: #4dabf7;
$sky-blue-500: #339af0;
$sky-blue-600: #228be6;
$sky-blue-700: #1c7ed6;
$sky-blue-800: #1971c2;
$sky-blue-900: #1864ab;

$color-highlight-0: $purple-50;
$color-highlight-1: $purple-100;
$color-highlight-2: $purple-200;
$color-highlight-3: $purple-300;
$color-highlight-4: $purple-400;
$color-highlight-5: $purple-500;
$color-highlight-6: $purple-600;
$color-highlight-7: $purple-700;
$color-highlight-8: $purple-800;
$color-highlight-9: $purple-900;

$color-warning-0: $orange-50;
$color-warning-1: $orange-100;
$color-warning-2: $orange-200;
$color-warning-3: $orange-300;
$color-warning-4: $orange-400;
$color-warning-5: $orange-500;
$color-warning-6: $orange-600;
$color-warning-7: $orange-700;
$color-warning-8: $orange-800;
$color-warning-9: $orange-900;

$color-primary-9: $blue-900;
$color-primary-9-rgba: $blue-900-rgba;
$color-primary-7: $blue-700;
$color-primary-6: $blue-600;
$color-primary-5: $blue-500;
$color-primary-4: $blue-400;
$color-primary-3: $blue-300;
$color-primary-2: $blue-200;
$color-primary-1: $blue-100;
$color-primary-0: $blue-50;

$color-success-9: $green-900;
$color-success-8: $green-800;
$color-success-7: $green-700;
$color-success-6: $green-600;
$color-success-5: $green-500;
$color-success-4: $green-400;
$color-success-3: $green-300;
$color-success-2: $green-200;
$color-success-1: $green-100;
$color-success-0: $green-50;

$color-danger-0: $red-50;
$color-danger-2: $red-100;
$color-danger-3: $red-200;
$color-danger-4: $red-300;
$color-danger-4: $red-400;
$color-danger-5: $red-500;
$color-danger-6: $red-600;
$color-danger-7: $red-700;
$color-danger-8: $red-800;
$color-danger-9: $red-900;

$color-info-0: $sky-blue-50;
$color-info-1: $sky-blue-100;
$color-info-2: $sky-blue-200;
$color-info-3: $sky-blue-300;
$color-info-4: $sky-blue-400;
$color-info-5: $sky-blue-500;
$color-info-6: $sky-blue-600;
$color-info-7: $sky-blue-700;
$color-info-8: $sky-blue-800;
$color-info-9: $sky-blue-900;

$box-shadow-border: inset 0px -1px 0px $grey-3;
$box-shadow-modal: 0px 0px 2px rgba(66, 90, 112, 0.2), 0px 8px 12px rgba(66, 88, 112, 0.3);

$box-shadow-toolbar-bottom: 0px 0px 2px rgba(66, 90, 112, 0.3), 0px -2px 8px rgba(66, 88, 112, 0.12);
$box-shadow-sidebar: 0px 0px 20px rgba(35, 67, 97, 0.16), -1px 0px 4px rgba(35, 67, 97, 0.12);
$box-shadow-header: 0px 0px 1px rgba(66, 90, 112, 0.12), 0px 2px 6px rgba(66, 88, 112, 0.2);

$btn-box-shadow: 0px 2px 8px rgba(35, 67, 97, 0.19), 0px 1px 2px rgba(35, 67, 97, 0.25);
$btn-outline-shadow: 0 0 0 2px $color-primary-2;
$btn-box-shadow-outline: 0px 2px 8px rgba(35, 67, 97, 0.19), 0px 1px 2px rgba(35, 67, 97, 0.25), $btn-outline-shadow;

$facturationPayee: $color-success-9;
$facturationPayeeOutput: $color-danger-9;

$facturationEngage: $color-success-6;
$facturationEngageOutput: $color-danger-6;

$facturationResteAFaire: $color-success-3;
$facturationResteAFaireOutput: $color-success-6;

$primary-50: $blue-50;
$primary-100: $blue-100;
$primary-200: $blue-200;
$primary-300: $blue-300;
$primary-400: $blue-400;
$primary-500: $blue-500;
$primary-600: $blue-600;
$primary-700: $blue-700;
$primary-800: $blue-800;
$primary-900: $blue-900;

$grey-disabled: #c5d6fb;
